Subject: bug#11965: version 8.17: cp/fiemap-perf test failed

From: Andrew D Warshall <[email-masked]>
Date: Tue, 17 Jul 2012 10:45:32 -0400

I can send you the test-suite.log if you think it's important (but
don't want to clog up your inboxes unnecessarily if you don't). If it
makes any difference, I'm still using an ext2 filesystem (the test is
skipped on ext3); if that's the problem then perhaps just add to
tests/cp/fiemap-perf the lines:

df -t ext2 . >/dev/null &&
  skip_ "ext2 has known slow FIEMAP scanning"

(by analogy with the ext3 case which you already screen for)?

I'm not subscribed, so please to cc any replies to me.

               Yours,

              Andrew Warshall